IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Act_Pcios_Refere')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Integer, NOTA)
	VALUES (1, 'Act_Pcios_Refere', 'Utilizar precios refereciados por presentacion','Integer','0','')
END
GO